libpoe-perl 2:1.3110-1 source package in Ubuntu

Changelog

libpoe-perl (2:1.3110-1) unstable; urgency=low

  * New upstream release.
  * Bump build dependency on libpoe-test-loops-perl.
  * Refresh patch makefile_dont_use_defaults.patch (offset).
  * debian/rules: use AUTOMATED_TESTING instead of RELEASE_TESTING; drop some
    build dependencies.
  * Add a lintian override for POD errors caused by non-empty Z<>.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  31 May 2011 07:45:46 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-31
Uploaded to:
Oneiric
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libpoe-perl_1.3110.orig.tar.gz 357.6 KiB 0fa4fa5ec3e020ba005669850ff649d5589eb0b034926aab5de2cef61aac916f
libpoe-perl_1.3110-1.debian.tar.gz 8.2 KiB 785f6da22ccda9d7024aca83e4d7129c291fbc1217e5d1075e52050faf68cf96
libpoe-perl_1.3110-1.dsc 2.3 KiB 7e995624f687d0d615ad6e95964d5d4f83cc42b01e0181c016b9ab05473b0f91

Available diffs

View changes file

Binary packages built by this source

libpoe-perl: event-driven component architecture for Perl

 POE stands for "Perl Object Environment" and provides libraries for event
 driven state machines, I/O abstraction and object management. It includes
 high level interfaces for sockets, alarms and file input/output. It can be
 used as a cooperative threading environment and/or a portable component
 architecture.